/* -----------------------------
   EPT COLUMNS
----------------------------- */

@media (max-width: 990px) {
    .md-column-100 .field--name-field-ept-columns { grid-template-columns: 1fr !important;}
    .md-columns-50-50 .field--name-field-ept-columns { grid-template-columns: 1fr 1fr !important;}
    .md-columns-33-67 .field--name-field-ept-columns { grid-template-columns: 1fr 2fr !important;}
    .md-columns-67-33 .field--name-field-ept-columns { grid-template-columns: 2fr 1fr !important;}
    .md-columns-33-34-33 .field--name-field-ept-columns { grid-template-columns: 1fr 1fr 1fr!important;}
    .md-columns-25-50-25 .field--name-field-ept-columns { grid-template-columns: 1fr 2fr 1fr !important;}
    .md-columns-25-25-25-25 .field--name-field-ept-columns { grid-template-columns: 1fr 1fr 1fr 1fr !important;}
  }

  @media (max-width: 480px) {
    .sm-column-100 .field--name-field-ept-columns { grid-template-columns: 1fr !important; }
    .sm-columns-50-50 .field--name-field-ept-columns { grid-template-columns: 1fr 1fr !important;}
    .sm-columns-33-67 .field--name-field-ept-columns { grid-template-columns: 1fr 2fr !important;}
    .sm-columns-67-33 .field--name-field-ept-columns { grid-template-columns: 2fr 1fr !important;}
    .sm-columns-33-34-33 .field--name-field-ept-columns { grid-template-columns: 1fr 1fr 1fr!important;}
  }

/* -----------------------------
   ICONS
----------------------------- */

  
#icons.md-columns-50-50 .field--name-field-ept-columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; /* Alle Reihen mittig */
  gap: 1rem; /* Abstand zwischen Items */
}

/* Desktop: 5 Items pro Reihe */
#icons.md-columns-50-50 .field--name-field-ept-columns > .field__item {
  flex: 0 1 calc(20% - 1rem); /* 5 Items pro Reihe */
}

/* Tablet: 3 + 2 mittig */
@media (max-width: 1024px) {
  #icons.md-columns-50-50 .field--name-field-ept-columns > .field__item {
    flex: 0 1 calc(33.333% - 1rem); /* 3 Items pro Reihe */
  }
}

/* Mobile: 2 2 1 */
@media (max-width: 768px) {
  #icons.md-columns-50-50 .field--name-field-ept-columns > .field__item {
    flex: 0 1 calc(50% - 1rem); /* 2 Items pro Reihe */
  }

  /* Letztes Item in eigener Reihe zentrieren */
  #icons.md-columns-50-50 .field--name-field-ept-columns > .field__item:last-child {
    flex: 0 1 100%;
  }
}

/* -----------------------------
   MEDIA QUERIES
----------------------------- */


@media (max-width: 1600px) {
  
  .ept-width-auto {
  max-width: 100%;
  margin: auto;
}
  
  .ept-paragraph--type--ept-columns .text-formatted {
    padding-left: 50px;
    padding-right: 50px;
  }
  

  
  .node h2, .node h3 {
    margin-left: 50px;
  }
  

  .ept-paragraph--type--ept-columns .text-formatted h3 {
    margin-left: 0px;
  }
  
  .columns-67-33 .paragraph--type--ept-text h2,
  .columns-67-33 .paragraph--type--ept-text h3,
  .columns-67-33 .paragraph--type--ept-text .text-formatted{
    margin-left: 0px;
    padding-left: 0px;
  }
  
  #icons .text-formatted {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  #icons img {
    max-height: 90px;
  }
  
   #icons h4 {
    font-size: calc(36px * 0.9);
    line-height: 120%;
  }
  
  #lebensqualitaet-eins .ept-paragraph--type--ept-text p:nth-last-child(1) {
    aspect-ratio: auto;
  }
  
  #adresse .text-formatted {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  #icons .text-formatted {
    
  }
  
  .designlinien {
    margin-left: 50px;
  }
  
  .ausstattungsbeispiele .field--name-field-ept-tiles .field__item {
   min-width: auto;
    min-height: auto;
  }
  
  #lebensqualitaet-zwei .text-formatted {
    padding-right: 0px;
  }
 
  #stone .ept-container, #leafs .ept-container {
    padding-left: 0px;
  }
  
  #dwinav .liste {
    margin-right: 36px;
  }
  
  .field--name-dynamic-token-fieldnode-merkliste button {
  right: 210px;
}
  
  .field--name-dynamic-token-fieldnode-teilen button {
    right: 0px;
    margin-top: 3px;
  }
  
  .field--name-dynamic-token-fieldnode-kontakt {
     right: 160px;
  }
  
  
  .node--type-article .group-right .field--name-body {
    padding-right: 36px;
  }
  
  .node--type-article .field--name-field-datum {
    margin-left: 36px;
  }
  
  .node--type-article .container {
    --bs-gutter-x: 0;
  }
  
  .node--type-article h1, .node--type-article h2 {
    margin-left: 36px;
  }
  
}


@media (max-width: 1440px) {
  #icons h4 {
    font-size: calc(36px * 0.75); 
    line-height: 120%; 
  }
  
  #haus-filter button {
    max-width: 200px !important;
  }
  
  #haus-filter button:last-child {
    max-width: 75px !important;
  }
  
  
  
  .imp-container {
    width: 100% !important;
  }
  
  .zitat {
    padding-left: 0px;
    padding-right: 0px;
  }
  
}

@media (max-width: 1280px) {
  
  .nav-item:nth-child(4) {
    margin-right: 15px;
    margin-left: 0px;
  }
  
} 

@media (max-width: 1200px) {
  
   .nav-item:nth-child(4) {
    margin-right: 12px;
    margin-left:24px;
  }
  
  .nav-item:nth-child(-n+3) {
    width: auto;
  }
  
  .nav-item:nth-child(4) a {
    width: 165px;
    background-position: center;
    background-repeat: no-repeat;
  }
  
  .nav-item .merkliste,
  .nav-item .teilen, 
  .nav-item .mail {
    transform: scale(0.8);
    
  }
  
  .node h2 {
    font-size: calc(72px * 0.75);
  line-height: calc(70px * 0.75);
  margin-bottom: calc(100px * 0.75);
  }
  
  .node h3 {
   font-size: calc(36px * 0.75);
  }
  
  .zitat h4 {
    font-size: calc(30px * 0.75) !important;
  }
  
  .daten ul li {
    font-size: calc(26px * 0.75);
  }
  
  .projektfolder-button a {
    font-size: 30px;
    max-width: 330px;
  }
  
    .md-columns-50-50 .field--name-field-ept-columns { 
      grid-template-columns: 1fr 1fr !important;
      margin-bottom: 25px;
  }
  
  .columns-67-33 .paragraph--type--ept-image .text-formatted p {
  float: right;
  max-width: 100%;
}
  
    #map-steps {
      display: flex !important;
      max-width: 100% !important;
      margin-bottom: 100px !important;
      text-align: left;
    }
  
  .etage-open #map-steps #step-2::before,
  .geschoss-open #map-steps #step-1::before {
    top: 80px;
    left: 25px;
    right: auto;
    margin: auto;
    font-size: 21px;
    white-space: nowrap;
    width: 300px;
    height: 50px;
}

  
    #dwinav .liste {
    position: relative !important;
    top: 0px;
    margin-top: -50px !important;
    margin-bottom: 36px !important;
    max-width: 350px;
    font-size: 21px;
    justify-content: center;
  }
  
  
  #map-steps .step {
    line-height: 130%;
  }
  
  #dwinav .field--name-field-ept-columns { 
    grid-template-columns: 1fr !important;
  }
  

  
  .column-3 h3 {
    margin-left: 36px !important;
  }
  
  #icons.md-columns-50-50 .field--name-field-ept-columns { 
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr !important;
  }
  
  .paragraph-id-22 .ept-container{
    margin-top: 40px !important;
  }
  
  .paragraph-id-26 .ept-container {
    margin-top: 40px !important;
  }
  
  .ausstattungsbeispiele .col-sm-3 {
  flex: 0 0 auto;
  width: 50%;
}
  
  .ausstattungsbeispiele .col-sm-9 {
  flex: 0 0 auto;
  width: 50%;
}
  
  #stone.md-columns-50-50 .field--name-field-ept-columns,
  #wood.md-columns-50-50 .field--name-field-ept-columns,
  #leafs.md-columns-50-50 .field--name-field-ept-columns{
    margin-bottom: 0px;
  }
  
  #stone .ept-container {
    padding-right: 0px;
  }
  
    #leafs .ept-container {
    padding-left: 0px;
  }
  
    #wood .ept-container {
    padding-right: 0px;
  }
  
  #stone img, #wood img, #leafs img{
    height: 100%;
    aspect-ratio: auto;
    object-fit: cover;
  }
  
  
  #stone img {
    margin-top: 0px;
  }
  
    #wood img, #leafs img{
    margin-top: 40px !important;
  }
  
  #haus-filter button {
    font-size: calc(28px * 0.75) !important;
    max-width: 135px !important;
    white-space: nowrap;
  }
  
  #kultur .field--name-field-ept-image-caption {
    flex-direction: column;
    gap: 0px;
  }
  
  #kultur .text-formatted p {
    max-width: 100% !important;
    margin-bottom: 0px;
    margin-top: 25px;
  }
  
  .md-columns-50-50 .field--name-field-ept-columns .field__item:nth-child(3) {
    grid-column: span 3;
  }
  
  .zitat {
   aspect-ratio: auto;
   padding-top: 36px;
   padding-bottom: 36px;
  }
  
  .zitat::before {
  min-width: 36px;
  min-height: 36px;
}
  
  .zitat br {
    display: none;
  }
  
  #news .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 25px;
    row-gap: 25px;
  row-gap: 50px;
}
    
  .node--type-article .group-right .field--name-body {
    column-count: 1;
  }

    
}
  
  @media (max-width: 1080px) {
        .nav-item .merkliste, .nav-item .teilen, .nav-item .mail {
      transform: scale(0.7);
    }
    
    .nav-link {
      min-width: auto;
    }
    
      .nav-item:nth-child(-n+3) {
     padding-right: 18px;
    }
   
       .nav-item:nth-child(4) {
      margin-right: 36px;
    }
    
    .nav-item:nth-last-child(-n+3) {
      max-width: 50px !important;
    }
 
  }

@media (max-width: 990px) {
  
   html, body {
    overflow-x: hidden;
   }

#header div {
  height: auto;
}

#CollapsingNavbar {
  padding: 10px !important;
  background: #fff;
}

#CollapsingNavbar.justify-content-end {
  justify-content: center !important;
}

#navbar-main {
  height: auto;
  background: #fff !important;
}

    #block-dasprime-icons {
    display: block;
    position: absolute;
    width: 100%;
    top: 0px;
  }
  
  #block-dasprime-icons a:nth-child(1) {
  width: 175px;
  background-image: url(/sites/default/files/dasprime.svg);
  background-size: contain;
  background-repeat: no-repeat;
  height: 70px;
    display: block;
    font-size: 0px;
    position: absolute;
    left: 24px;
    top: -6px;
    margin: auto;
  }
  
  #block-dasprime-icons a:nth-child(2) {
          width: 175px;
  background-image: url(/sites/default/files/tel.svg);
      background-size: contain;
    background-repeat: no-repeat;
    right: 136px;
    position: absolute;
    font-size: 0px;
    top:16px;
    height: 25px;
    width: 25px;
  }
  
   #block-dasprime-icons a:nth-child(3) {
          width: 175px;
  background-image: url(/sites/default/files/mail.svg);
      background-size: contain;
    background-repeat: no-repeat;
    right:90px;
    position: absolute;
    font-size: 0px;
    top:19px;
    height: 28px;
    width: 28px;
  }
  
  .navbar-toggler-icon {
    background-image: none;
    background-color: #9b847b;
    mask-image: url(/sites/default/files/hamburger.svg);
    mask-size: 30px;
  }
   .nav-item:nth-child(-n+3) {
    padding-right: 0px;
  }
  
  .nav-item .mail {
    display: none;
  }
  
  .nav-item .teilen {
    margin-bottom: 15px;
  }

    .nav-item a.active::after {
    max-width: 100px;
    margin: auto;
  }


    .ept-paragraph--type--ept-columns .text-formatted {
    padding-left: 36px !important;
    padding-right: 36px !important;
  }
  
 
  
  #adresse .text-formatted {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  
  .node--view-mode-teaser {
    margin-bottom: 0px;
  }
  
  h1, h2{
    margin-left: 36px !important;
  }
  
  h3 {
    margin-left: 0px !important;
  }

.vidbg-container {
  position: relative; /* statt absolute */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0; /* Overlay kann jetzt drauf */
}
  
  .ausstattungsbeispiele h3 {
    margin-left: 36px !important;
  }
  
  .designlinien {
    margin-left: 36px;
  }

  
  .path-frontpage #main.container {
  padding: 0px;
  margin-top: 0px;
}
  
.paragraph-id-52 .field--name-field-ept-columns {
  display: flex;
  flex-wrap: wrap;
}

#wood .field--name-field-ept-columns .field__item:nth-child(1) {
  order: 2; /* Bild */
}

#wood .field--name-field-ept-columns .field__item:nth-child(2) {
  order: 1; /* Text */
}
  
  #navbar-main {
    box-shadow: 1px 1px 8px -5px #333;
    min-height: 90px;
    background: #fff !important;
    overflow: hidden;
    position: fixed;
    z-index: 999;
    width: 100%;
  }

  #main-wrapper {
  margin-top: 90px;
}
  
  .navbar-toggler {
    position: absolute;
    right: 25px;
    top: 25px;
    box-shadow: none;
    border: none !important;
  }
  
  .navbar-toggler:focus {
    box-shadow: none;
    border: none;
  }
  
  #CollapsingNavbar {
    margin-top: 90px;
  }
  
  .nav-item:nth-child(4) {
    display: none;
  }
  
  .nav-item {
    text-align: center;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  
  .nav-item a, .nav-item button {
    text-align: center;
    width: 100%;
    margin: auto;
    font-size: 17px;
  }
  
  .merkliste.nav-link {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  
  #adresse .text-formatted {
    padding-left: 0px;
    padding-right: 0px;
  }

.zitat{
  max-width: 100%;
}
  .ept-paragraph-columns.column-3.columns-33-34-33 .field--name-field-ept-columns .field__item:last-child {
  grid-column: 1 / -1 !important;
}
      .sm-column-100 .field--name-field-ept-columns { 
      grid-template-columns: 1fr !important;
      margin-bottom: 25px;
  }
  
  .columns-33-67 .paragraph--type--ept-image img  {
    margin-left: 0px;
    width: calc(100% - 12px);
  }
  
    .columns-33-67 .paragraph--type--ept-image   {
    margin-right: -15px;
  }
  
     .columns-33-67 .paragraph--type--ept-image .text-formatted  {
    margin-right: 0px;
       margin-left: -24px;
  }
  
  .columns-33-67 .paragraph--type--ept-text {
   padding-right: 0px;
  }
  
  .columns-67-33 .paragraph--type--ept-image {
    margin-right: 0px;
  }
  
  .daten ul li {
    padding-right: 36px;
    line-height: 145%;
    font-size: calc(28px * 0.75) !important;
  }
  .daten.green ul li::before { 
    top: 15px;
  }
  
  #wohnungsliste:target {
    scroll-margin-top: 175px;
  }
  
   #dwinav h1 {
    display: none;
  }
  

 
  #map-steps {
    max-width: 100% !important;
  }
  
  #wohnung-wrapper {
    margin-top: 25px !important;
  }
  
  #areal-wrapper, #haus-wrapper, #wohnung-wrapper {
    max-width: 100%;
  }
  
    .etage-open #map-steps #step-2::before, .geschoss-open #map-steps #step-1::before {
    top: 142px;
    left: 10px !important;
    right: auto;
    margin: auto;
    font-size: 21px;
    white-space: nowrap;
    width: 330px;
    height: 50px;

    padding: 0px;
    justify-content: center;
  }
  
  #nachhaltig .ept-paragraph--type--ept-text p {
    aspect-ratio: auto;
  }
  
  #lebensqualitaet-eins{
    margin-bottom: -20px !important; 
  }
  
  #lebensqualitaet-eins .ept-paragraph--type--ept-text p:nth-last-child(1) {
    aspect-ratio: auto;
  }
  
  #lebensqualitaet-zwei .ept-paragraph--type--ept-text p:nth-last-child(1) {
    aspect-ratio: auto;
  }
  
  .ausstattungsbeispiele .row {
    display: flex;
  }
  
  .ausstattungsbeispiele .col-sm-3 {
    width: 100%;
    order: 2;
    margin-top: 50px;
  }
  
    .ausstattungsbeispiele .col-sm-9 {
    width: 100%;
    order: 1;
  }
  
  .designlinien {
    position: relative;
  }
  
  #map-steps {
    display: flex;
    flex-direction: column;
    max-width: 300px !important;
    margin-left: 36px !important;
  }

  
    #dwinav.ept-paragraph--type--ept-columns .text-formatted {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  

  #dwinav .imp-ui-wrap {
  position: relative;
  margin-right: -6% !important;
  margin-left: -18% !important;
}
  
  
  #dwinav .liste {
    position: relative !important;
    top: 0px !important;
    margin-top: 25px;
    margin-bottom: 25px;
    justify-content: center;
    margin-left: 36px;
  }
  
    .etage-open #map-steps #step-2::before, .geschoss-open #map-steps #step-1::before {
    left: 25px;
    right: 0px;
    left: 0px;
  }
  
   .haus-a.footable-details td{ border-bottom: 1px solid rgba(169, 166, 161, 1); }
   .haus-a.footable-details { border-top: 2px solid rgba(169, 166, 161, 1); }
  
   .haus-b.footable-details td{ border-bottom: 1px solid rgba(165, 124, 90, 1); }
   .haus-b.footable-details { border-top: 2px solid rgba(165, 124, 90, 1); }
  
   .haus-c.footable-details td{ border-bottom: 1px solid rgba(152, 170, 36, 1) }
   .haus-c.footable-details { border-top: 2px solid rgba(152, 170, 36, 1) }
  
   .haus-alle.footable-details td{ border-bottom: 1px solid rgba(20, 110, 115, 1)}
   .haus-alle.footable-details { border-top: 2px solid rgba(20, 110, 115, 1) }
  
  .spalte-zwei {
    max-width: 100%;
  }
  
  .embedded-entity .node__title {
    display: none;
  }
  
  #news .views-more-link {
    display: block;
  }
  
  .node h2 {
    font-size: 60px;
  }
  
  .node h3,
  #icons h4,
  .projektfolder-button a,
  .ept-basic-button .ept-basic-button-wrapper a {
    font-size: 30px !important;
  }
  
    #icons .field__item:last-child {
  grid-column: 1 / -1 !important;
}

  .zitat {
    min-width: 100%;
    max-height: 500px;
    margin: 0px auto !important;
    
  }
  
  .node p {
    font-size: 18px;
  }
  
  .zitat h4,
  .daten ul li {
    font-size: 24px !important;
  }
  
  #nachhaltig .field--name-field-ept-image-caption,
  .columns-67-33 .paragraph--type--ept-text{
	padding-left: 0px;
}

  .container {
    max-width: 100%;
  }
  
  .columns-33-67 .paragraph--type--ept-image .text-formatted p {
  max-width: 100%;
  margin-top: 60px;
}

.columns-67-33 .paragraph--type--ept-image .text-formatted p{
  float: right;
  max-width: 100%;
  margin-top: 36px;
}
  
  .columns-33-67 .paragraph--type--ept-image div:first-child {
    margin-left: 0px;
  }
  
  .paragraph-id-22 .ept-container {
    margin-top: 18px !important;
    margin-bottom: 18px;
  }
  
  .paragraph-id-26 .ept-container {
    margin-top: 0px !important;
  }
  
  #nachhaltig h2 {
    margin-top: 18px;
  }
  
  #ausstattung-eins .ept-paragraph--type--ept-text,
  #ausstattung-zwei .ept-paragraph--type--ept-text {
	display: flex;
	align-items: flex-start !important;
}
  
  #ausstattung-eins .ept-paragraph-image,
  #ausstattung-zwei .ept-paragraph-image,
  #lage-eins .ept-paragraph-image,
  #lage-zwei .ept-paragraph-image{
    margin-top: 0px !important;
  }
  
  
#stone .ept-container, #leafs .ept-container {
	height: 100%;
	display: flex;
	align-items: flex-start;
	position: relative;
}
  
  #wood .ept-container {
	height: 100%;
	display: flex;
	align-items: flex-start;
	padding-right: 18px;
	position: relative;
}
  
  #wood .paragraph--type--ept-image,
  #leafs .paragraph--type--ept-image {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }

  
  #stone .text-formatted,
  #wood .text-formatted,
  #leafs .text-formatted {
    padding: 25px 36px 0px 36px !important;
  }
  
  blockquote p:nth-last-child(1) {
  position: relative !important;
  display: block !important;
  left: 0 !important;
  top:  !important;
  bottom: 0px !important;
  z-index: 2;
  background-color:#e8ded6;
  padding: 15px 15px 0px 15px;
  position: relative !important;
  border: 1px solid;
}

blockquote .close{
  position: absolute;
  right: 10px !important;
  top: 10px !important;
  left: auto !important;
  margin-left: 18px;
  margin-top: -3px;
}
  
  #haus-filter button {
  height: 48px;
  max-width: 130px !important;
  font-size: 20px !important;
  margin-top: 75px;
  margin-right: 40px;
  position: relative;
  text-align: left;
  padding-left: 25px;
  padding-right: 25px !important;
  margin-bottom: 2px;
}

#haus-filter button:after {
  right: -40px;
  width: 40px;
  height: 48px;
}
  
  #haus-filter button.active, #haus-filter button.active::after {
    height: 49px;
  margin-bottom: -2px;
  }
  
  #haus-filter button[data-top="alle"] {
    width: 48px;
    padding
  }
  
  #haus-filter button[data-top="alle"]::after {
  right: auto;
  left: -40px;
}
 
  
  #rundgang-1 .text-formatted, #rundgang-2 .text-formatted {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  
    .ausstattungsbeispiele .field--name-field-ept-tiles .field__item {
  min-width: 80px;
  min-height: 80px;
}
  
  .ausstattungsbeispiele .paragraph--type--ept-tiles-item img {
  aspect-ratio: 1/1;
  margin: 0px;
}
  
  .ausstattungsbeispiele .designlinien {
  aspect-ratio: 8/18.4;
  display: flex;
  align-items: flex-end;
}
  
  .ausstattungsbeispiele .col-sm-3,
  .ausstattungsbeispiele .col-sm-9 {
	flex: 0 0 auto;
	width: 50%;
}


  
  #kultur .field--name-field-ept-image-caption {
	display: block;
	gap: 50px;
}
  
  .spalte-eins {
    overflow-wrap: break-word;
  }
  
  .spalte-zwei {
    max-width: 100%;
  }
  
  .zitat {
    max-width: 250px;
  }
  
  
  #webform-button {
    margin-top: 25px;
    display: flex;
    justify-content: center;
  }
  
  #webform-button .field--name-field-ept-columns {
    display: flex;
    justify-content: center;
  }

  
 .ui-dialog-webform-popup {
	position: fixed;
	height: auto;
	width: 800px !important;
	top: 260.9px;
	left: 0px;
  right: 0px;
  margin: 0px auto !important;
}
  
  .footable-toggle {
    font-size: 18px !important;
  }
  
  .footable th br {
    display: none;
  }
  
  .footable th {
    min-width: auto !important;
    width: 150px !important;
    height: auto;
    padding-top: 6px;
    padding-bottom: 6px;
  }
  

.footable-details {
  background: #fff;
}

.footable-details th:empty {
  display: none;
}

.footable-details td.views-field-field-grundriss,
.footable-details td.views-field-field-etagenplan{
  width: 100%;
  max-width: 100%;
  margin: auto;
  text-align: center;
  border: none !important;
}


.footable-details td.views-field-field-grundriss img,
.footable-details td.views-field-field-etagenplan img{
  margin: auto !important;
  margin-right: -36px !important;
}

  
  .footable-details td {
    background: #fff !important;
    padding-top: 0px;
    padding-bottom: 0px;
    
  }
  
  .footable-detail-row table {
    margin: 0px;
  }
  
  .footable-detail-row td {
    padding: 0px;
  }
  
  .footable-detail-row td, .footable-detail-row th {
    border-top-width: 1px !important;
  }

    .footable-details table.footable-details > tbody > tr > td:nth-child(2) {
  word-break: normal !important;
}
  
  .footable-details th {
    padding-left: 25px;
  }
  
    .footable-details td {
    padding-right: 25px;
      text-align: right;
     word-break: normal !important;
  }
  
  .footable-details td a:before {
    background-position: right;
    margin-right: -1px;
  }
  
  .footable-details .views-field-nothing a:before  {
    margin-right: 3px !important;
  }

  .footable-details .wohnungslink::before {
  margin-right: -25px !important;
}
  
  .footable .views-field-view-node{
    display: none !important;
  }
  
.haus-a.footable td {
  border-top: 2px solid rgba(169, 166, 161, 1);
  border-top-width: 2px;
  border-bottom: 1px solid rgba(169, 166, 161, 1);
}

.merkliste-content .views-field-field-balkon,
.merkliste-content .views-field-field-terrasse,
.merkliste-content .views-field-field-garten,
.merkliste-content .views-field-field-kellerabteil,
.merkliste-content .views-field-field-status {
  display: none;
}
  

  
.path-merkliste .views-field-field-balkon,
.path-merkliste .views-field-field-terrasse,
.path-merkliste .views-field-field-garten,
.path-merkliste .views-field-field-kellerabteil,
.path-merkliste .views-field-field-status {
  display: none;
}

.merkliste-content .views-field-field-nutzflaeche {
  width: 100px;
  text-align: center;
}

.merkliste-content th.views-field-field-nutzflaeche {
  line-height: 16px;
}

.merkliste-content td.views-field-field-zimmer,
.merkliste-content th.views-field-field-zimmer {
  text-align: center;
}

.merkliste-content th {
  vertical-align: middle;
  text-align: center;
}

.view-wohnungen .view-footer,
   .merkliste-toggle{
    margin-left: 36px;
  }
  
  [id^="team"] h3, #news h3, {
    margin-left: 36px !important;
  }
  
  .view-news .views-field-body {
    padding-left: 36px;
    padding-right: 36px;
  }
  
  #projektfolder .text-formatted {
    padding: 0px !important;
  }
  
  #projektfolder .modal__container {
    overflow-x: hidden;
  }
  
  #dwinav h3 {
    margin-left: 36px !important;
  }
  
  #dwinav .liste {
    text-align: center;
    font-size: 21px;
  }
  
    #wood img, #leafs img {
    margin-top: 0px !important;
    margin-bottom: 36px;
  }
  
  blockquote p:nth-last-child(1) {
  position: relative !important;
  margin-top: 25px !important;
  display: block !important;
  left: 0 !important;;
  bottom: 24px;
  z-index: 2;
  background-color:#e8ded6;
  padding: 15px 15px 0px 15px;
  position: relative !important;

}

blockquote .close{
  position: absolute;
  right: 10px !important;
  left: auto !important;
  margin-left: 18px;
  margin-top: -3px;
}
  
  .paragraph--type--ept-download .file a {
    margin-left: 36px !important;
  }
  
  #rundgang-1 h3, #rundgang-2 h3 {
    margin-left: 36px !important;
  }
  
  #kultur .text-formatted {
    margin-left: 0px;
  }
  
  #nahorte h3 {
    margin-left: 0px !important;
  }
  
  #bildung {
    margin-top: -36px;
  }
  
  #lage-zwei img{
    margin-bottom: 18px;
  }
  
  #lage-zwei {
    margin-bottom: -36px;
  }
  
  .node--type-article {
    margin-top: 25px;
  }
  
    .node--type-article .group-right {
  max-width: 100%;
  width: 100%;
  min-width: auto;
  padding-left: 5px;
  margin-right: -6px;
}
  
  .node--type-article .group-left {
  max-width: 100%;
  width: 100%;
  min-width: auto;
  margin-bottom: 15px;
}
  
  
  .node--type-article .group-right img {
    margin-left: -6px;
  }
  
  .node--type-article .swiper-container {
    margin-bottom: -12px;
  }
  

  .node--type-article .container {
    --bs-gutter-x: 0px;
  }
  
  .path-merkliste .view-wohnungen {
  height: auto;
  padding-top: 36px;
}
  
  .modal__content {
    margin-left: -36px;
    margin-right: -48px;
    overflow-x: hidden !important;
  }

  .site-footer td {
    max-width: 100% !important;
    display: block !important;
    float: left !important;
    width: 100% !important;
    text-align: center;
  }
  
  .site-footer {
    background: #146e73 !important;
    padding-bottom: 15px !important;
  }
  
  .site-footer .text-align-right {
    text-align: center;
  }
  
  
  
}

@media (max-width: 769px) {
  
  .node h2 {
    font-size: 48px;
    line-height: 50px;
  }
  
  .ausstattungsbeispiele .col-sm-3,
  .ausstattungsbeispiele .col-sm-9 {
    width: 100%;
  }
  
  .ausstattungsbeispiele .designlinien {
    align-items: normal;
    aspect-ratio: auto;
    margin-bottom: 25px; 
  } 
  
   .ui-dialog-webform-popup {
	position: fixed;
	height: auto;
	width: 600px !important;
	top: 260.9px;
	left: 0px;
  right: 0px;
  margin: 0px auto !important;
}

  .zitat {
    max-width: 100%;
  }
 .team.spalte-zwei {
   max-width: 100%;
  }
}  

@media (max-width: 700px) {
  .field--name-dynamic-token-fieldnode-teilen button {
    transform: scale(0.85);
  }
  
  .field--name-dynamic-token-fieldnode-kontakt  {
    right: 145px;
    transform: scale(0.85);
    transform-origin: top;
    top: -2px;
  }
  
  .field--name-dynamic-token-fieldnode-merkliste button {
    right: 185px;
    transform: scale(0.85);
    transform-origin: top;
  }
  
  #haus-wrapper h3 {
  top: 0px !important;
  right: 0px;
  z-index: 30;
  font-size: 20px !important;
  display: flex;
  position: relative !important;
  margin-top: 25px !important;
  right: 0px;
  left: 0px;
  max-width: 100% !important;
  display: flex !important;
  left: 0px;
  right: 0px;
  width: 100%;
  text-align: center;
  justify-content: center;
}
  
  .paragraph--type--ept-download .file a {
    margin-left: 36px !important;
  }
  
}

@media (min-width: 769px) and (max-width: 1200px) {
  table.footable-details > tbody > tr > th:nth-child(1) {
  min-width: auto;
  width: 200px !important;
}
  
  table.footable-details > tbody > tr > th {
    height: auto;
    vertical-align: middle;
    border: none !important;
    background: transparent !important;
  }
  
  table.footable-details > tbody > tr > th br {
    display: none !important;
  }
  
}

@media (max-width: 640px) {
  #news .view-content {
    grid-template-columns: 1fr;
  }
  
  .node h5 {
    font-size: 24px;
  }

 .text-formatted ul li {
    padding-right: 36px;
    line-height: 145%;
    font-size: calc(28px * 0.75) !important;
  }
    
    .zitat {
      width: 100%;
    }
    
    .container {
      max-width: 100%;
    }
  
    #map-steps {
      margin-bottom: 36px !important;
      margin-top: 125px !important;
      display: flex;
    }
  
  #dwinav {
    position: relative;
  }
 
  #dwinav h3 {
    max-width: 300px;
  }
      #dwinav .liste {
      top: 155px !important;
      left: 0px !important;
      position: absolute !important;
      width: 300px;
      white-space: nowrap;
  }
  
  .etage-open #map-steps #step-2::before,
  .geschoss-open #map-steps #step-1::before {
    top: -94px;
    left: 0px !important;
    font-size: 21px;
    max-width: 280px;
    height: 56px;
    white-space: nowrap;
    padding: 0px !important;
    justify-content: center;
}

  #etagenplan { display: none !important; }
  .geschoss-open #dwinav .field--name-field-ept-columns h3 { display: none !important; }
  .etagenplan #dwinav .field--name-field-ept-columns h3 { position: relative; background: #fff !important; text-align: left; border: 1px solid;  width: auto !important; padding: 3px 10px; font-size: 17px !important; }
  .etagenplan #dwinav .field--name-field-ept-columns h3  { margin-top: 0px !important; display: block !important;}
  .etagenplan #etagenplan { display: block !important; }
  .etagenplan #hausansicht { display: none !important;}
  .etagenplan #step-2 { color: #c3c3c3 !important; pointer-events: auto !important;}
  .etagenplan #step-3 { color: #146e73 !important; opacity: 1 !important; }
  .etagenplan #step-2:before{
  content: "zur Geschossübersicht"; top: -94px;
    left: 10px !important;
    top: -92px !important;
    font-size: 21px !important;
    max-width: 280px;
    height: 54px !important;
    white-space: nowrap;
    justify-content: center;
    z-index: 250;
}

.imp-tooltip {
  display: none !important;
}
  
  #wohnung-wrapper {
    margin-top: 0px !important;
  }
  

  
  
  #haus-filter button {
  height: 34px;
  max-width: 70px !important;
  font-size: 20px !important;
  margin-top: 75px;
  margin-right: 20px;
  position: relative;
  text-align: left;
  padding-left: 18px;
  padding-right: 18px !important;
  margin-bottom: 2px;
  font-size: 18px !important;
}

#haus-filter button:after {
  right: -24px;
  width: 24px;
  height: 34px;
}
  
  #haus-filter button.active, #haus-filter button.active::after {
    height: 36px;
  margin-bottom: -2px;
  }
  
  #haus-filter button[data-top="alle"] {
    width: 40px;
    padding
  }
  
  #haus-filter button[data-top="alle"]::after {
  right: auto;
  left: -24px;
    
}
  
  
  
  span.fooicon {
    transform: scale(0.75);
    transform-origin: center center;
  }
  
  td.footable-sortable > span.fooicon, th.footable-sortable > span.fooicon {
    transform: scale(0.75);
    transform-origin: center center;
  }
    
    #adresse .ept-edge-to-edge {
      margin: 0px !important;
    }
    
    #news .view-content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 25px;
	row-gap: 50px;
}
  
  #icons {
    max-width: 100%;
  }
  
    #icons.md-columns-50-50 .field--name-field-ept-columns > .field__item {
    flex: 0 1 calc(50% - 1rem); /* 2 Items pro Reihe */
  }
  
  #icons .ept-paragraph-image {
    margin: 5px;
  }
  
  #icons img {
    max-height: 65px;
  }
  
  #icons .field--name-field-ept-image-caption {
    padding-top: 15px;
  }

  #icons .text-formatted {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  
  #icons h4 {
    font-size: 18px !important;
  }
  
  .ui-dialog .ui-dialog-content {
    padding-left: 36px !important;
    padding-right: 36px !

  }
  .site-footer table a {
    font-size: 17px;
  }
}
  
  @media (max-width: 600px) {
    
    #news .view-content {
      grid-template-columns: 1fr;
    }
  }

@media (max-width: 480px) {
  
   .ui-dialog-webform-popup {
	position: fixed;
	height: auto;
	width: 400px !important;
	top: 260.9px;
	left: 0px;
  right: 0px;
  margin: 0px auto !important;
}
  
.zitat {
	min-width: auto;
	max-height: auto;
	margin: 0px auto !important;
  padding-top: 50px;
}
  
  .ept-width-auto {
	max-width: 1600px;
	margin: 0px;
}
  
  #news .view-content {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 25px;
	row-gap: 18px;
}
}

@media (max-width: 390px) {
  
  .zitat h4 {
    font-size: 20px !important;
  }
}

@media (min-width: 991px) {
  #block-dasprime-icons {
    display: none;
  }
  
  .scrolled #navbar-main {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
}
  
  .gin--vertical-toolbar.scrolled #navbar-main {
    padding-left: 60px !important;
  }

    .views-field-field-grundriss,
  .views-field-field-etagenplan{
    display: none !important;
  }
  
  #dwinav h1 {
    display: none;
  }
  
  
}

.embedded-entity .node__title {
  display: none;
}